/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.defaultmapping.dates.model;

import com.sun.ts.tests.jsonb.TypeContainer;

import java.time.LocalTime;

public class LocalTimeContainer implements TypeContainer<LocalTime> {
    private LocalTime instance;

    @Override
    public LocalTime getInstance() {
        return instance;
    }

    @Override
    public void setInstance(LocalTime instance) {
        this.instance = instance;
    }
}
